Information on source package xapian-omega

Available versions

ReleaseVersion
jessie1.2.19-1
stretch1.4.3-3
buster1.4.11-1
bullseye1.4.12-1
sid1.4.12-1

Resolved issues

BugDescription
CVE-2009-2947Cross-site scripting (XSS) vulnerability in Xapian Omega before 1.0.16 ...

Security announcements

DSA / DLADescription
DSA-1882-1xapian-omega - cross-site scripting
DSA-1882-1xapian-omega - cross-site scripting

Search for package or bug name: Reporting problems